[ToolParam]
id=1
name=»­²¼
desc=
key=B
brpat_vsbpos=0
brwav=3
drawmode=1
bri=21
depth=41
f_showopt=1
f_prs2dp=0
f_prs2sz=1
f_prs2bl=0
prsfeel=200
szmin=0
dpmin=0
dpmax=100
bfval=50
txval=24
quality=8
blend=0
stretch=0
brfnam=
texnam=»­ÓÃÖ½
tabflt=0
tabflt_prs=0
brsize=2500
brsizesc=1
water=0
smooth=0
edgehdns=0
f_keepopac=0
